Error

two or more packages specified (spi inc. kid3-core-dbgsym)